/*=.=.=.=.=---STYLE FOR---=.=.=.=.=*/

/* Getting the new tags to behave */
article, aside, audio, 
canvas, command, 
datalist, details, 
embed, 
figcaption, figure, footer, 
header, hgroup, 
keygen, 
meter, 
nav, 
output, 
progress, 
section, source, 
video {
	display:block;
}
mark, 
rp, rt, ruby, 
summary, 
time {
	display:inline;
}


*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/* Global properties */
*{ padding:0px; margin:0px; outline:none; border:none; list-style:none; text-decoration:none; }
.noBdr{ border:none !important; }
.clr{ line-height:0px; font-size:0px; clear:both; }

body{ font:normal 14px/18px Arial, Helvetica, sans-serif; color:#000; background: #fff;}
.wrapper{ width: 100%; float: left;}
.container{ width: 1000px; margin: 0 auto;}

.top_sec{ width: 100%; float: left; position: relative;}
.banner_sec{ width: 100%; float: left;}
.banner_sec img{ width: 100%;}
.top_serach_main{ position: absolute; left: 0px; top: 0px; width: 100%; z-index: 99;}
.top_serach{ width: 100%; padding: 16px 0; float: left;}
.top_serach2{ width: 100%; float: left; padding: 16px 0; display: none;}
.top_serach_innr{ width: 100%; float: right;}
.top_serach_innr ul{padding: 0px; margin: 0; float: right; list-style: none;}
.top_serach_innr ul li{ padding: 0px; float: left; margin: 0 0 0 15px; }
.top_serach_innr ul li input[type="text"]{ width: 175px; height:30px; float: left; border: 1px solid #a3a3a3; padding: 0 10px; font: 400 14px/14px 'Open Sans', sans-serif;
background: #e9e9e9; color:#404040;}
.top_serach_innr ul li input[type="password"]{ width: 175px; height:30px; float: left; border: 1px solid #a3a3a3; padding: 0 10px; font: 400 14px/14px 'Open Sans', sans-serif;
background: #e9e9e9; color:#404040;}
.top_serach_innr ul li input[type="button"]{ width: 45px; height:30px; float: left; border: 1px solid #0a60ad; padding: 0px; font: 400 14px/14px 'Open Sans', sans-serif;
background: #0366af; color:#fff; text-transform: uppercase; cursor: pointer; text-align: center;}
.top_menu{ width: 100%; background: url(../images/trans_pic.png) repeat 0 0;/* position: absolute; top: 64px;*/ float: left; border-bottom: 1px solid #c2c2c2;}
.top_menu2{ width: 100%; float: left; display: none; margin-top: 20px; background: url(../images/trans_pic.png) repeat 0 0;}
.top_menu_innr{ width: 100%; float: left;}
.logo{ width: 251px; float: left; }/*padding-bottom: 8px;*/
.logo img{ max-width: 100%; float: left;}

.menu_sec{ width: auto; float: right; padding: 32px 0;}
.menu_sec ul{ padding: 0px; margin: 0px; list-style: none; float: right;}
.menu_sec ul li{ padding: 0px; margin: 0 0 0 26px; float: left; }
.menu_sec ul li a{ padding: 14px 0; margin: 0px; text-decoration: none; color:#ababab; text-transform: uppercase; font: 400 16px/16px 'Open Sans', sans-serif; display: inline-block;}
.menu_sec ul li a:hover{ color:#0366af;}
.menu_sec ul li a.actv{ color:#0366af;}



.banner_frm{ width: 100%;  text-align: center; float: left;}
.banner_frm_main {  height: 100%; left: 50%; margin-left: -468px; position: absolute; top: -17%; width: 936px;}
.banner_frm2{ width: 100%; float: left; text-align: center; display: none;}
.banner_frm_innr{ width: 100%; display: inline-block; text-align:center; margin: 0; border: 1px solid #fff; padding: 16px 20px; float:left;
 background: url(../images/trans_pic2.png) repeat 0 0; min-height: 100px;}
.frm_top{ width: 100%; float: left;}
.frm_top ul{ padding: 0px; margin: 0px; float: left; list-style: none;}
.frm_top ul li{ padding: 0px; float: left; margin: 0 0 0 14px; }
.frm_top ul li:first-child{ margin-left: 0px;}
.frm_top ul li input[type="text"]{ width: 167px; float: left; border: 1px solid #fff; padding: 0 12px; height:50px; font: 400 16px/16px 'Open Sans', sans-serif;
background: none; color:#fff;}
.frm_top ul li input[type="password"]{ width: 167px; float: left; border: 1px solid #fff; padding: 0 12px; height:50px; font: 400 16px/16px 'Open Sans', sans-serif;
background: none; color:#fff;}

.frm_mid{ width: 100%; float: right; padding: 20px 0 0;}
.frm_mid ul{ padding: 0px; margin: 0px; float: right; list-style: none;}
.frm_mid ul li{ padding: 0px; float: left; margin: 0 0 0 14px; }
.frm_mid ul li input[type="submit"]{ width: 168px; float: left; border: 1px solid #0a60ad; height:45px; padding: 0px; font: 600 16px/16px 'Open Sans', sans-serif;
background: #8bc541; color:#fff; cursor: pointer; text-align: center;} 
.frm_mid ul li a{ width: 168px; float: left; border: 1px solid #0a60ad; padding: 12px 0 0; font: 600 16px/16px 'Open Sans', sans-serif; height:45px;
background: #8bc541; color:#000; cursor: pointer; text-align: center;} 
.chk_box{ width: auto; float: left; padding-right: 20px; padding-top: 15px;}
.chk_box input[type="checkbox"] { display: none;}
.chk_box input[type="checkbox"] + label {
    background: url(../images/chk_pic1.png) no-repeat right top;
    width: auto;
    height: 24px;
    float: left;
    padding-right: 40px;
    font: 400 14px/24px 'Open Sans', sans-serif;
    color:#fff;
    cursor: pointer;
}
.chk_box input[type="checkbox"]:checked + label {
    background: url(../images/chk_pic2.png) no-repeat right top;
    width: auto;
    height: 24px;
    float: left;
    outline:none;
}
.frm_btm{ width: 100%; float: right; padding: 24px 0 0;}
.frm_btm ul{ padding: 0px; margin: 0px; float: right; list-style: none;}
.frm_btm ul li{ padding: 0px; float: left; margin: 0 0 0 7px; }
.frm_btm ul li span{ color:#fff; font: 600 20px/42px 'Open Sans', sans-serif; float: left;  margin-right: 10px;}

.mid_sec{ width: 100%; float: left; padding: 36px 0 54px 0; position: relative;}
.mid_innr{ width: 100%; float: left;}
.mid_top{ width: 100%; background: url(../images/mid_top_bg.png) no-repeat left top; padding: 92px 0 0;}
.mid_details{ width: 100%; float: left; min-height: 300px; margin-top: -40px;}
.mid_details h3{ text-align: center; padding: 0 0 40px; margin: 0px; font: 300 40px/42px 'Open Sans', sans-serif; color:#2a81c1; }/*#2b2b2b*/
.mid_left_main{ width: 462px; float: left;}
.mid_left_box{ width: 100%; float: left; margin-top: 35px;}
.mid_pic{ width: 81px; float: left;}
.mid_pic img{ max-width: 100%; float: left;}
.mid_txt{ width: 370px; float: right;}
.mid_txt h4{ padding: 0px; margin: 0px; font: 600 16px/22.96px 'Open Sans', sans-serif; color:#2a81c1; }
.mid_txt p{ padding: 10px 0 0; margin: 0px; font: 400 13px/17.96px 'Open Sans', sans-serif; color:#7c7c7c; }
.mid_btm{ width: 100%; float: left; background: url(../images/mid_btm_bg.png) no-repeat left top; padding: 92px 0 0;}

.mid_right_main{ width: 462px; float: right;}
.work_sec{ width: 100%; float: left; padding: 80px 0 60px 0; background: url(../images/work_bg.png) no-repeat left bottom;}
.work_left{ width: 536px; float: left;}
.work_left h3{ padding: 0 0 12px; margin: 0px; font: 300 40px/42px 'Open Sans', sans-serif; color:#2a81c1; }/*#2b2b2b*/
.work_left p{ padding: 20px 0 0; margin: 0px; font: 400 13px/17.96px 'Open Sans', sans-serif; color:#7c7c7c; }
.work_left p span{ font-weight: 600; color:#2a81c1;}
.work_right{ width: 422px; float: right;}
.work_right img{ max-width: 100%; float: right;}

.start_sec{ width: 100%; float: left; padding: 50px 0 0;}
.start_sec h3{ padding: 0 0 36px; margin: 0px; font: 300 40px/42px 'Open Sans', sans-serif; color:#2a81c1; }/*#2b2b2b*/

.start_left_box{ width: 485px; float: left; min-height: 90px;}
.start_pic{ width: 62px; height:62px; float: left; text-align: center; border-radius: 100%; border: 2px solid #76AD35;}
.start_pic span{ text-align: center; font: 300 40px/57px 'Open Sans', sans-serif; color:#76AD35; }
.start_txt{ width: 338px; float: left; padding: 15px 0 0; margin-left: 15px;}
.start_txt p{ padding: 0px; margin: 0px; font: 600 18px/22.96px 'Open Sans', sans-serif; color:#676767; }

.footer_sec{ width: 100%; float: left;}
.footer_top{ width: 100%; float: left; background: #0366af; padding: 70px 0 40px 0;}
.footer_top_innr{ width: 100%; float: left;}
.footer_top_left{ width: 200px; float: left;}
.footer_top_left.left_mrgn{margin-left:14%;}

.footer_top_left h3{ font: 600 20px/41px 'Open Sans', sans-serif; color:#fff; padding: 0px; margin: 0px; text-transform: uppercase;}
.footer_top_left h3 img{ float: left;}
.footer_top_left h3 span{ float: left; padding: 0 6px;}
.footer_top_left p{ padding: 30px 0 0; margin: 0px; font: 400 13px/17.96px 'Open Sans', sans-serif; color:#fff; display: inline-block;}
.footer_contct{ width: 100%; float: left; margin-top: 21px;}
.footer_contct_box{ width: 172px; float: left; margin-top: 21px;}
.footer_contct_box h4{ padding: 0 0 10px; margin: 0px; font: 600 18px/22.96px 'Open Sans', sans-serif; color:#fff; }
.footer_contct_box h4 img{ margin: 0 5px 0 0;}
.footer_contct_box p{ padding: 0; margin: 0px; font: 400 13px/17.96px 'Open Sans', sans-serif; color:#fff; }
.footer_contct_box p a{ color:#fff;}

.footer_top_right{ width: 308px; float: right;}
.footer_top_right h3{ font: 600 20px/41px 'Open Sans', sans-serif; color:#fff; padding: 0px; margin: 0px; text-transform: uppercase;}
.footer_top_right h3 img{ float: left;}
.footer_top_right h3 span{ float: left; padding: 0 6px;}

.footer_frm{ width: 100%; float: left; padding: 24px 0 0;}
.footer_frm_innr{ width: 100%; float: left; margin-top: 12px;}
.footer_frm_innr input[type="text"]{ width: 100%; float: left; height:48px; border: none; padding: 0 15px; font: 400 16px/16px 'Open Sans', sans-serif; color:#aaa; }
.footer_frm_innr textarea{ width: 100%; float: left; height:108px; border: none; padding: 0 15px; font: 400 16px/48px 'Open Sans', sans-serif; color:#aaa;
resize: none; }
.footer_frm_innr input[type="submit"]{ width: 168px; float: right; border: none; padding: 0px; height:45px; font: 600 16px/16px 'Open Sans', sans-serif;
background: #8bc541; color:#fff; cursor: pointer; text-align: center; text-transform: uppercase;} 

.copy_rt{ width: 100%; float: left; background: #012f51; padding: 28px 0;}
.copy_rt_innr{ width: 100%; float: left;}
.copy_rt_innr p{ text-align: center; padding: 0px; margin: 0px; font: 400 13px/15px 'Open Sans', sans-serif; color:#fff; }
.black_overlay{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}
.white_content {
    display: none;
    position: fixed;
    top: 25%;
    left: 50%;
    width: 500px;
    height: auto;
    padding: 10px;
    border: 2px solid #fff;
    border-radius:5px;
    background: #8bc541;
    z-index:1002;
    overflow: auto;
    margin-left: -225px;
    -webkit-box-shadow: -1px -3px 35px 3px rgba(235,140,38,1);
	-moz-box-shadow: -1px -3px 35px 3px rgba(235,140,38,1);
	box-shadow: -1px -3px 35px 3px rgba(235,140,38,1);
}

.pop_up_box{ width: 100%; float: left;}
.pop_up_box h3{ text-align: center; padding: 0px; margin: 0px; font: 700 28px/30px 'Open Sans', sans-serif; color:#000; }
.pop_up_box ul{ width: 100%; padding: 0px; display: inline-block; text-align: center; margin: 15px 0 0;}
.pop_up_box ul li{ width: 35%; display: inline-block; text-align: center; border-radius: 3px; margin: 0 0 0 15px; padding: 0px; background: #fff;}
.pop_up_box ul li a{ text-align: center; text-decoration: none; height:45px; font: 600 16px/16px 'Open Sans', sans-serif; color:#000; margin: 0px; padding: 13px 0 0; text-transform: uppercase; 
display: block; text-decoration: none;}
.pop_up_box ul li a:hover{ background: #c3a931; color:#fff; border-radius: 3px; text-decoration: none;}
.pop_up_box p{ text-align: center; padding: 10px 0 0; margin: 0px; font: 400 16px/22px 'Open Sans', sans-serif; color:#000; }
.pop_up_box a{ text-align: center; padding: 10px 0 0; margin: 0px; font: 600 18px/22px 'Open Sans', sans-serif; color:#000; text-transform: uppercase; width: 100%; display: inline-block;}
.pop_up_box a:hover{ color:#000; text-decoration: underline;}
.cross {  position: absolute; right: 10px; top: 10px; width: 24px;}

.menu_icon{ display: none; width: 100%; float: right; position: relative;}
.menu_icon a img{ max-width: 100%; float: right; position: relative; z-index: 99;}

.menu_sec2{ width: 100%; float: right; padding: 32px 0; display: none;}
.menu_sec2 ul{ padding: 0px; margin: 0px; list-style: none; float: right;}
.menu_sec2 ul li{ padding: 0px; margin: 0 0 0 26px; float: left; }
.menu_sec2 ul li a{ padding: 0px; margin: 0px; text-decoration: none; color:#c7c7c7; text-transform: uppercase; font: 400 16px/40px 'Open Sans', sans-serif; }
.menu_sec2 ul li a:hover{ color:#0366af;}
.menu_sec2 ul li a.actv{ color:#0366af;}

.top_sec .flex-direction-nav .flex-prev{ left: 10px; top: 55%; width: 25px; height: 26px; background: url(../images/left_arw.png) no-repeat 0 0;}
.top_sec .flex-direction-nav .flex-next{ right: 10px; top: 55%; width: 25px; height: 26px; background: url(../images/right_arw.png) no-repeat 0 0; background-position:inherit;}
.top_sec .flexslider{ box-shadow: inherit; border-radius: 0px; border: none; background: none; margin: 0px;}
.top_sec .flex-control-nav{ display: none;}

.ftr_sm{list-style: none; margin: 28px 0 0 0; padding: 0px; float: left; width: 100%;}
.ftr_sm li{float: left; margin-right: 18px;}
.ftr_sm li:hover{opacity: .5;}










/*By Ranjan*/
.label_old{width:25%; float:left; font:300 16px/18px "Open Sans",sans-serif;}

.placement{width:50%;  float:left;}
.placement1{width:25%;  float:left;}
.label{font:300 16px/18px "Open Sans",sans-serif;}
.work_left select{border:1px solid #ccc; width:80%; font-size: 16px;}
.work_left select_profile{border:1px solid #ccc; width:100%; font-size: 16px;}
.work_left input[type="text"]{border:1px solid #ccc; width:80%; font-size: 20px;}
.work_left input[type="password"]{border:1px solid #ccc; width:80%; font-size: 20px;}

.work_right input[type="text"]{border:1px solid #ccc; width:80%; font-size: 20px;}

.button{    background: none repeat scroll 0 0 #0366af;    border: 1px solid #0a60ad;    color: #fff;    cursor: pointer;    font: 400 14px/30px "Open Sans",sans-serif;    padding: 0 10px;    text-align: center;    text-transform: uppercase;  } 

.table{
	display: table;
	border-collapse: collapse;
	width:100%;
}

.title{
	display: table-caption;
	text-align: center;
	font-weight: bold;
	font-size: larger;
}

.heading{
     font-weight: bold;
     display:table-row;
     background-color:#0366af;
     text-align: center;
     line-height: 25px;
     font-size: 14px;
     color:#fff;

}

.row{  
     display:table-row;
     text-align: center;
	 font: 600 14px/14px "Open Sans",sans-serif;
}

.cell{
	display:table-cell;
	border: 1px solid #CCC;
	width:14%;
	vertical-align:top;
	padding:5px;
	font: 600 12px/14px "Open Sans",sans-serif;
}

.question{
    color: #0366af;
    font: 600 16px/22.96px "Open Sans";
	float:left;
	width:100%;
}

.answer{
    color: #7c7c7c;
    font: 600 16px/22.96px "Open Sans";
	float:left;
	margin-bottom:10px;
}

.answer p{
	padding: 0;
	margin: 0;
}

.label_signup{
	margin-top:15px;
	color:#0366af;
	font-size: 16px;
}

.inp_Signup{
	margin-top:5px;
}

.button_yellow{
    background: none repeat scroll 0 0 #8bc541;
    border: 1px solid #0a60ad;
    color: #000;
    cursor: pointer;
    float: left;
    font: 600 16px/16px "Open Sans",sans-serif;
    height: 45px;
    padding: 0;
    text-align: center;
    width: 168px;
}

.errMSG{
	color:#ff0000;
}

.errSuccessMSG{
	color:#0c490b;
}


.logged_in_links{
	margin-top:15px;
	color:#58483F;
}

/*STORE*/
.label_cell_store{
	width:100%;
	float:left;
	text-align:left;
	color:#58483F;
	font-weight:bold;
}

.content_cell_store{
	width:100%;
	float:left;
	text-align:center;
	color:#fff;
	background-color:#8fbd37;
	padding:5px;
	margin:0;
}

/*PROFILE*/
.label_profile{
    color: #0366af;
    font-size: 16px;
    margin-top: 15px;
	float:left;
	width:50%;
}

.left49{
	float:left;
	width:49%;
}

.right49{
	float:right;
	width:49%;
}

.tracked{
	padding:5px;
	background-color:#0c490b;
	color:#fff;
}

.payable{
	padding:5px;
	background-color:#660066;
	color:#fff;
}

.paid{
	padding:5px;
	background-color:#3333CC;
	color:#fff;
}


.start_txt p a{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #21a5f7;
}

.whiteLink{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #fff;
}

.greenLink{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#92c745;
}

.statusForm{
	float:left;padding:3px;
}

.buttonGo{
	background-color: #0c490b;
	color:#fff;
	font-size:10px;
	padding:2px;
}